DRONE_GITEA_SERVER=https://gitea.alexlebens.net
DRONE_GITEA_CLIENT_ID=7c34bd96-3dd6-4d29-aef8-193df1fc9d71
DRONE_GITEA_CLIENT_SECRET=gto_ylpzlyzggy3cd6lrynbmcyzy6mgevruulaktwckyvxq3q5i37xea
DRONE_RPC_SECRET=c4060eb0bb4e7ab9f5cdeb5fa87698f7
DRONE_SERVER_HOST=https://drone.alexlebens.net
DRONE_SERVER_PROTO=https
DRONE_USER_CREATE=username:alexlebens,admin:true